## golang-github-leemcloughlin-jdn 0.0~git20201102.6f88db6

=== debian/changelog ===
golang-github-leemcloughlin-jdn (0.0~git20201102.6f88db6-2) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Add myself to Uploaders
  * Bump Standards-Version to 4.5.1

 -- tony mancill <tmancill@debian.org>  Sun, 06 Dec 2020 08:10:18 -0800

golang-github-leemcloughlin-jdn (0.0~git20201102.6f88db6-1) unstable; urgency=medium

  * Initial release (Closes: 975586)

 -- Chris Keller <xylo04@gmail.com>  Mon, 23 Nov 2020 13:47:52 -0700
